Hill Climb Racing 2 Wiki
Advertisement

निम्नलिखित Hill Climb Racing 2 के लिए न्यूनतम और अनुशंसित 'सिस्टम आवश्यकताएँ' हैं। जबकि ये आवश्यकताएं एक गारंटीकृत कार्य विन्यास का प्रतिनिधित्व नहीं करती हैं, न्यूनतम आवश्यकताओं को पूरा करना कम से कम लॉन्च-सक्षम वातावरण सुनिश्चित करना चाहिए।

अनुशंसित आवश्यकताएँ[]

आईओएस
ओएस iOS 9.0 या बाद का
आर्किटेक्चर iPhone, iPad और iPod स्पर्श
Android
ओएस Android v4.4 या बाद का संस्करण
आर्किटेक्चर सभी Android संगत डिवाइस

न्यूनतम आवश्यकताएं[]

आईओएस
ओएस iOS 9.0 या बाद का
आर्किटेक्चर iPhone, iPad और iPod स्पर्श
+ Android ओएस Android v4.4 या बाद का संस्करण - आर्किटेक्चर सभी Android संगत डिवाइस

यह भी देखें[]

Advertisement